BugTraq
Name:
Email:
*Note: Email address will appear as "user domain ext" to prevent harvesting.
Subject:
Message:
 
[KIS-2016-11] IPS Community Suite <= 4.1.12.3 Autoloaded PHP Code Injection Vulnerability Jul 07 2016 03:56PM
Egidio Romano (research karmainsecurity com)
------------------------------------------------------------------------
---
IPS Community Suite <= 4.1.12.3 Autoloaded PHP Code Injection Vulnerability
------------------------------------------------------------------------
---

[-] Software Link:

https://invisionpower.com/

[-] Affected Versions...

[ more ]  
 

Privacy Statement
Copyright 2010, SecurityFocus